<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="objectmo">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Объекты муниципальной собственности, пригодные для размещения объектов связи на территории Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="locality" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">locality</xs:documentation>
<xs:documentation  xml:lang="ru">Населенный пункт</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="street" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">street</xs:documentation>
<xs:documentation  xml:lang="ru">Улица</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="house" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Twin house</xs:documentation>
<xs:documentation  xml:lang="ru">Номер дом</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Property" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Property Type</xs:documentation>
<xs:documentation  xml:lang="ru">Тип объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="clarification" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">clarification</xs:documentation>
<xs:documentation  xml:lang="ru">Пояснение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="strength" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">strength</xs:documentation>
<xs:documentation  xml:lang="ru">Численность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="power" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">power</xs:documentation>
<xs:documentation  xml:lang="ru">Электропитание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="object" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The height of the object</xs:documentation>
<xs:documentation  xml:lang="ru">Высота объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object up to the 13 mark, Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object up to the 13 mark, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>